Bug 1258928 - No epel7 build of debmirror available
Summary: No epel7 build of debmirror available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: debmirror
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-01 14:26 UTC by jason.e.parks
Modified: 2018-05-20 19:32 UTC (History)
2 users (show)

Fixed In Version: debmirror-2.29-1.fc28 debmirror-2.29-1.fc26 debmirror-2.29-1.fc27 debmirror-2.29-1.el7 debmirror-2.29-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 15:25:35 UTC


Attachments (Terms of Use)

Description jason.e.parks 2015-09-01 14:26:17 UTC
Description of problem:
Package has no el7 variant

Version-Release number of selected component (if applicable):
current

Additional info:
 
Could you kindly submit this for epel 7 as well as epel 6?

Comment 1 Fedora Update System 2018-04-20 03:20:04 UTC
debmirror-2.26-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3d8f96d379

Comment 2 Fedora Update System 2018-04-20 03:20:27 UTC
debmirror-2.26-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3be58a1b5f

Comment 3 Fedora Update System 2018-04-20 03:20:53 UTC
debmirror-2.26-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-20b9a3e8a3

Comment 4 Fedora Update System 2018-04-20 03:21:13 UTC
debmirror-2.26-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f773499066

Comment 5 Fedora Update System 2018-04-20 03:21:50 UTC
debmirror-2.26-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-42b2c52b84

Comment 6 Fedora Update System 2018-04-20 14:45:36 UTC
debmirror-2.26-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3d8f96d379

Comment 7 Fedora Update System 2018-04-21 04:17:12 UTC
debmirror-2.26-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-42b2c52b84

Comment 8 Fedora Update System 2018-04-21 04:38:00 UTC
debmirror-2.26-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3be58a1b5f

Comment 9 Fedora Update System 2018-04-21 05:02:46 UTC
debmirror-2.26-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-20b9a3e8a3

Comment 10 Fedora Update System 2018-04-21 06:19:15 UTC
debmirror-2.26-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f773499066

Comment 11 Fedora Update System 2018-04-23 03:22:06 UTC
debmirror-2.29-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b71da2def1

Comment 12 Fedora Update System 2018-04-23 03:22:24 UTC
debmirror-2.29-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-23dca3e8e7

Comment 13 Fedora Update System 2018-04-23 03:22:46 UTC
debmirror-2.29-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2dec2af47

Comment 14 Fedora Update System 2018-04-23 03:23:28 UTC
debmirror-2.29-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1c99004668

Comment 15 Fedora Update System 2018-04-23 03:23:52 UTC
debmirror-2.29-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d139147f5d

Comment 16 Fedora Update System 2018-04-23 22:52:44 UTC
debmirror-2.29-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b71da2def1

Comment 17 Fedora Update System 2018-04-24 04:46:18 UTC
debmirror-2.29-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1c99004668

Comment 18 Fedora Update System 2018-04-24 05:03:34 UTC
debmirror-2.29-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2dec2af47

Comment 19 Fedora Update System 2018-04-24 05:37:54 UTC
debmirror-2.29-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-23dca3e8e7

Comment 20 Fedora Update System 2018-04-24 07:52:06 UTC
debmirror-2.29-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d139147f5d

Comment 21 Fedora Update System 2018-05-03 15:25:35 UTC
debmirror-2.29-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-05-05 21:24:02 UTC
debmirror-2.29-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-05-05 22:26:12 UTC
debmirror-2.29-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2018-05-11 01:32:41 UTC
debmirror-2.29-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-05-20 19:32:44 UTC
debmirror-2.29-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.